body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
dt,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0;
}

body,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
a,
code,
em,
img,
q,
small,
strong,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
table,
tbody,
tr,
th,
td,
input,
textarea {
    font-family: "Microsoft Yahei";
    color: #333;
}

a,
a:hover {
    text-decoration: none;
    font-family: "Microsoft Yahei"
}

li {
    list-style: none;
}

img {
    border: 0;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.f-cf {
    zoom: 1;
}

.f-cf:after {
    content: "";
    display: table;
    clear: both;
}

.f-fl {
    float: left;
}

.f-fr {
    float: right;
}

.typePage {
    width: 1200px;
    margin: 0 auto;
}

.m-title {
    height: 74px;
    line-height: 74px;
    margin: 34px 0;
    text-align: center;
    line-height: 64px;
    color: #333;
    font-size: 40px;
    position: relative;
    background: url(m-title-bg.png) no-repeat center center;
}

.banner {
    background: url(/uiFramework/commonResource/image/2026071615062645280.jpg) no-repeat center top;
    height: 445px;
}

.banner-mobile {
    background: url(/uiFramework/commonResource/image/2026071615064038587.png) no-repeat center top;
    height: 445px;
    display: none;
}


.container {}

.jj {
    display: none;
}

.tslc-con {
    display: flex;
    justify-content: space-between;
    margin: -13px;

}

.tslc-item {
    width: calc(33.33% - 26px);
    margin: 13px;
    box-shadow: 0 0 10px 0 #ddd;
    padding: 40px 30px 0;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.tslc-item:hover {
    box-shadow: 0 0 15px 0 #bbb;
    transform: translateY(-5px);
}

.tslc-item:first-child {
    background: url(./flow1.png) no-repeat right 24px top 32px;
}

.tslc-item:first-child~.tslc-item {
    background: url(./flow2.png) no-repeat right 24px top 32px;
}

.tslc-item:first-child~.tslc-item~.tslc-item {
    background: url(./flow3.png) no-repeat right 24px top 32px;
}

.tslc-item-num {
    font-size: 52px;
    font-weight: bold;
    color: #333;
}

.tslc-item-txt {
    margin-left: 40px;
    padding-bottom: 20px;
    vertical-align: top;
    position: relative;
    top: 8px;
    font-size: 24px;
    font-weight: bold;
    background: url(./flow_tit.png) no-repeat left bottom;
    color: #333;
}

.tslc-item-con {
    margin-top: 30px;
    padding-bottom: 30px;
    font-size: 16px;
    color: #333;
    line-height: 32px;
}

.tslc-note {
    font-size: 16px;
    color: #f0aa38;
    line-height: 32px;
    margin-top: 20px;
}

.fwlc .m-title {
    background: url(./m-title-bg2.png) no-repeat center center;
}

.fwlc-con {
    display: flex;
    justify-content: space-between;
    margin: -13px;
}

.fwlc-item {
    width: calc(50% - 26px);
    margin: 13px;
    box-shadow: 0 0 10px 0 #ddd;
    padding: 26px 26px 0;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.fwlc-item:hover {
    box-shadow: 0 0 15px 0 #bbb;
    transform: translateY(-5px);
}

.fwlc-item-txt {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 32px;
    padding-bottom: 14px;
    margin-bottom: 14px;

    border-bottom: 1px solid #f1f1f6;
}

.fwlc-item-list-item {
    padding: 5px 5px 5px 40px;
    line-height: 22px;
    color: #333;
    font-size: 16px;
    position: relative;
    background-color: #f5f5fe;
    margin-bottom: 15px;
    margin-left: 16px;
    min-height: 52px;
    box-sizing: border-box;
    display: inline-block;
}

.fwlc-item-list-item span {
    display: block;
    position: absolute;
    left: -20px;
    top: 0;
    width: 52px;
    height: 52px;
    background: url(./xh.png) no-repeat left top;
    color: #fff;
    font-size: 24px;
    line-height: 52px;
    text-align: center;
}

.wp.fwlc-item {
    background: url(./condition_bg1.png) no-repeat right 8px bottom 8px;
}

.condition-gongshi {
    display: flex;
    justify-content: center;
    align-items: center;
}

.condition-txt {
    margin-top: 20px;
}

.condition-txt p {
    font-size: 16px;
    color: #333;
    line-height: 32px;
}

.al-con {
    border-top: 4px solid #2177e3;
    color: #333;
    font-size: 16px;
    line-height: 32px;
    background: url(./al.png) no-repeat bottom right;
}

.al-txt {
    padding: 65px 0 70px 80px;
    border: 1px solid #e8eaf6;
}

.al-con p {
    width: 600px;
    font-size: 16px;
}

.flfg-con {
    border-top: 5px solid #2177e3;
}

.flfg-list {
    border: 1px solid #e8eaf6;
}

.flfg-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #e8eaf6;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.flfg-list a:hover {
    color: #1b76e7;
}

.flfg-list a:nth-child(2n + 1) {
    background-color: #f5f9fe;
}

.bszn-con {
    border-top: 5px solid #2177e3;
}

.bszn-con table {
    width: 100%;

}

.bszn-con table tr {
    height: 50px;
    line-height: 50px;
}

.bszn-con table tr:nth-child(2n + 1) {
    background-color: #f5f9fe;
}

.bszn-con table tr td {
    border: 1px solid #e8eaf6;
    font-size: 16px;
}


.bszn-con table tr td:first-child {
    width: 110px;
    text-align: center;
}

.bszn-con table tr td:first-child~td {
    padding-left: 24px;
}

.cjwt-con {
    border-top: 5px solid #2177e3;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    background: url(./cjwt_xjj.png) no-repeat bottom right;
}

.cjwt-brd {
    padding: 40px 284px 40px 28px;
    border: 1px solid #e8eaf6;
}

.cjwt-wd {
    margin-bottom: 20px;
}

.cjwt-w {
    font-weight: bold;
}

.cjwt-wd p {
    font-size: 16px;
}




.wyw {
    margin: 50px 0;
}

.wyw ul {
    width: 100%;
    display: flex;
    justify-content: center;
}

.wyw ul li {
    width: 250px;
    height: 80px;
    border-radius: 100px;
    border: 2px solid #a6cbff;
    background: linear-gradient(0deg, #fdfeff, #d1e4ff);
    margin: 0 30px;
    font-weight: 700;
    font-size: 26px;
    line-height: 95px;
    color: #333;
    padding-left: 30px;
}

.wyw ul li span {
    font-size: 26px;
}

.wyw ul li span {

    padding-left: 16px;
}

.wyw ul li a {
    width: 100%;
    height: 76px;
    line-height: 76px;
    display: block;
    cursor: pointer;
    text-align: center;
}

.wyw ul li .wyw-imgon {
    display: none;
}

.wyw ul li:hover {
    border: 2px solid #0063ec;
    background: linear-gradient(0, #3d8efd, #0250bd);
}

.wyw ul li:hover .wyw-imgon {
    display: inline;
}

.wyw ul li:hover .wyw-img {
    display: none;
}

.wyw ul li:hover span {
    color: #fff;
}

@media screen and (max-width: 1200px) {
    .typePage {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .banner {
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }

    .tslc-con {
        flex-wrap: wrap;
    }

    .tslc-item {
        width: 100%;
        box-sizing: border-box;
    }

    .fwlc-item-list-item {
        display: block;
    }

    .condition-gongshi img {
        width: 100%;
    }

    .fwlc-con {
        flex-wrap: wrap;
    }

    .fwlc-item {
        width: 100%;
    }

    .al-txt {
        padding: 20px;
    }

    .al-con {
        background-size: 20%;
    }

    .al-con p {
        width: 550px;
    }

    .wyw ul li {
        width: 200px;
        height: 70px;
        line-height: 85px;
        font-size: 22px;
        margin: 0 15px;
    }
}

@media screen and (max-width: 720px) {
    .m-title {
        font-size: 28px;
        height: 60px;
        line-height: 60px;
        margin: 20px 0;
        background-size: 200% 50px;
    }

    .fwlc .m-title {
        background-size: 200% 50px;
    }

    .banner {
        display: none;
    }

    .banner-mobile {
        display: block;
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }

    .al-con p {
        width: 100%;
    }

    .bszn-con table tr {
        line-height: 32px;
    }

    .jj {
        margin-top: 15px;
        display: block;
        background-color: #d6f1fe;
        padding: 20px;
        line-height: 2;
        text-indent: 2em;
        box-shadow: 0 0 10px #ddd;
        font-size: 16px;
    }

    .cjwt-con {
        background: none;
    }

    .cjwt-brd {
        padding: 20px;
    }



    .wyw ul {
        flex-direction: column;
        align-items: center;
    }

    .wyw ul li {
        width: 80%;
        margin: 10px 0;
    }
}